@charset "UTF-8";

/*bootstrap导航栏样式*/
.banner_nav{
    background:#d03f40 ;
    height:42px;
}
.banner_nav nav{
    display: block;
    border:none;
}
.navbar{
    min-height: 40px;
    margin-bottom:0;
}

.navbar-collapse{
    padding: 0;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{
    border: none;
}
.dropdown-menu>li>a{
    color: #ffffff;
    font-family: \5FAE\8F6F\96C5\9ED1;
}
.navbar-default .open .dropdown-menu>li>a:hover{
    color: #fff;
    background-color: rgba(117, 10, 10, 0.9);
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
    color: #ffdc90;
    background: rgba(255, 255, 255, 0);
}
.navbar-default .navbar-nav>li>a{
    color: #fff;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
    color: #ffdc90;
    background: rgba(255, 255, 255, 0);
}
.banner_nav .navbar-nav>li{
    float: left;
    width: 11%;
    text-align: center;
}
.banner_nav .navbar-nav>li:last-child{
    border-right: none;
}
.navbar-nav>li>a{
    padding: 10px 0;
}
.dropdown-menu{
    background-color: rgba(178, 32, 33, 0.9);
    border: none;
    padding: 0;
    text-align: center;
    min-width: 100%;
    border-radius: 0px;
}

.dropdown-menu li{
    border-top: 1px solid rgba(255, 255, 255, 0.4);
}
.dropdown-menu li:first-child{
    border: none;
}
.dropdown-menu>li>a{
    padding: 7px 0;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
    color:#fff;
}
.navbar-nav>li>a:hover{
    color: #ffdc90 !important;
    background: rgba(255, 255, 255, 0) !important;
}

/*三级菜单栏*/
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: 0;
    margin-left: 1px;
}
.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}
.dropdown-submenu > a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #fff;
    margin-top: 5px;
    margin-right: 5px;
}
.dropdown-submenu:hover > a:after {
    border-left-color: #fff;
}
.dropdown-submenu.pull-left {
    float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
    left: -100%;
    margin-left: 10px;
}
/*小屏导航栏按钮中三条线动画*/
@keyframes myfirst { 0%{background: #ffd451;} 50%{background: rgba(255, 255, 255, 0);} 100%{background: #ffd451;} }
@-moz-keyframes myfirst /* Firefox */  { 0%{background: #ffd451;} 50%{background: rgba(255, 255, 255, 0);} 100%{background: #ffd451;} }
@-webkit-keyframes myfirst /* Safari 和 Chrome */  { 0%{background: #ffd451;} 50%{background: rgba(255, 255, 255, 0);} 100%{background: #ffd451;} }
@-o-keyframes myfirst /* Opera */  { 0%{background: #ffd451;} 50%{background: rgba(255, 255, 255, 0);} 100%{background: #ffd451;} }

/*小屏导航栏按钮中边框动画*/
@keyframes myfirst1 { 0%{border:1px solid #ffffff;} 50%{border: 1px solid rgba(255, 255, 255, 0.51);} 100%{border: 1px solid rgba(255, 255, 255, 0.51);} }
@-moz-keyframes myfirst1 /* Firefox */  { 0%{border: 1px solid rgba(255, 255, 255, 0.51);} 50%{border:1px solid rgba(255, 255, 255, 0.51);} 100%{border: 1px solid rgba(255, 255, 255, 0.51);} }
@-webkit-keyframes myfirst1 /* Safari 和 Chrome */  { 0%{border: 1px solid rgba(255, 255, 255, 0.51);} 50%{border: 1px solid rgba(255, 255, 255, 0.51);} 100%{border: 1px solid rgba(255, 255, 255, 0.51);} }
@-o-keyframes myfirst1 /* Opera */  { 0%{border: 1px solid rgba(255, 255, 255, 0.51);} 50%{border: 1px solid rgba(255, 255, 255, 0.51);} 100%{border:1px solid rgba(255, 255, 255, 0.51);} }

@media all and (min-width: 768px){
    .navbar-nav>li>a{
        font-size: 17px;
        font-weight: 900;
        font-family: \5FAE\8F6F\96C5\9ED1;
    }
    .navbar-nav{
        width: 100%;
    }
    .navbar-nav>li:last-child{
        border: none;
    }

    .caret{
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 1600px){
    .navbar-nav>li{
        border-right:3px solid transparent;
    }
    .navbar-default .navbar-nav>li>a{
    	border:none !important;
    }
}
@media (min-width: 768px) and (max-width: 1200px){
    .navbar-nav>li>a{
        font-size: 1.2em;
    }
    .dropdown-menu{
        font-size: 1em;
    }
}
@media (min-width:768px) and (max-width:992px){
    .banner_nav .navbar-nav li{
        float: none !important;
        width: 100% !important;
        border-right:none !important;
        text-align: left !important;
    }
    .dropdown-menu li{
        padding-left: 16%;
    }
    .banner_nav nav{
        z-index: 9999!important;
        width: 100%;
        position: relative;
        right: 0;
        float: right;
        margin-top:-95px;
    }
    .navbar-toggle{
        margin-right: 0;
    }

}
@media all and (max-width: 992px){
    .banner_nav nav{
        z-index: 9999!important;
        width: 50%;
        /* position: absolute; */
        left: 5%;
    }

    .caret{
        display: inline-block;
    }
    .navbar-toggle{
        display: block;
    }
    .navbar-nav>li>a{
        padding: 10px 15px;
    }
    .navbar-header{
        float: none;
    }
    /*导航栏按钮动画*/
    .navbar-default .navbar-toggle .icon-bar{
        animation:myfirst 2s ease-in 1s infinite alternate;-webkit-animation:myfirst 2s ease-in 1s infinite alternate;-moz-animation:myfirst 2s ease-in 1s infinite alternate;
    }
   /*  .navbar-default .navbar-toggle{
        animation:myfirst1 2s ease-in 1s infinite alternate;-webkit-animation:myfirst1 2s ease-in 1s infinite alternate;-moz-animation:myfirst1 2s ease-in 1s infinite alternate;
    } */
    .navbar-default{
        border:none;
    }
    /*导航*/
    .banner_nav .nav_ul{
        width: 100%;
    }
    .banner_nav .nav_ul>li:last-child{
        border: none;
    }
    .navbar-collapse{
        padding: 0;
    }
    .banner_nav .banner_nav_nav{
        display: block;
    }
    #example-navbar-collapse{
        width: 100%;
        background-color: rgba(178, 32, 33, 0.9);
        position: absolute;
        right: 0;
        overflow-x: hidden;
    }
    .navbar-toggle{
        margin-top: 3px;
    }
    .dropdown-menu{
        background-color: rgba(178, 32, 33, 0.91);
    }
    /*导航小屏时按钮样式*/
    .navbar-default .navbar-toggle .icon-bar{
        background-color: #fff;
    }
    .navbar-default .navbar-nav>li>a{
        color:#fff;
    }
    .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
        color: #fff;
        background-color:rgba(178, 32, 33, 0.9) ;
    }
    .navbar-default .navbar-nav>li>a:hover{
        color: #fff;
    }
    .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
        color: #fff;
        background-color:rgba(178, 32, 33, 0.9) ;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a{
        color: #ffffff;
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
        background-color: rgba(178, 32, 33, 0.9);
        border: 1px solid rgba(178, 32, 33, 0.9);
    }
}
@media (max-width: 768px){
    .navbar-nav>li>a{
        font-size: 1.3em;
    }
    .banner_nav .navbar-nav li{
        float: none !important;
        width: 100% !important;
        border-right:none !important;
        text-align: left !important;
    }
    .dropdown-menu li{
        padding-left: 16%;
    }
}
@media all and (max-width: 767px){
    /*小屏导航栏样式*/
    .navbar-collapse{
        padding:0 15px 0 15px ;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{
        color: #ffdc90;
    }
}



/*----------------------------------------------------------------导航结束*/